.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);-ms-transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);-webkit-transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.016800px;}
.ls0{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008400px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.012000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.003200px;}
.ws3{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003200px;}
._0{margin-left:-2.473600px;}
._1{margin-left:-1.417600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:60.000000px;}
.y1{bottom:82.463020px;}
.yf{bottom:82.847987px;}
.ye{bottom:355.211745px;}
.yd{bottom:385.624094px;}
.yc{bottom:416.228926px;}
.y0{bottom:445.919463px;}
.yb{bottom:459.730134px;}
.ya{bottom:589.656309px;}
.y9{bottom:620.261141px;}
.y8{bottom:663.762349px;}
.y7{bottom:793.688523px;}
.y6{bottom:824.293356px;}
.y5{bottom:867.602081px;}
.y4{bottom:1001.570403px;}
.y3{bottom:1033.715101px;}
.y2{bottom:1078.178725px;}
.y10{bottom:1211.184631px;}
.h4{height:27.070312px;}
.h7{height:30.496000px;}
.h2{height:31.328000px;}
.h3{height:32.484375px;}
.h6{height:39.437500px;}
.h5{height:49.321859px;}
.h8{height:70.459798px;}
.h1{height:805.221477px;}
.h0{height:1347.382550px;}
.w1{width:810.033557px;}
.w0{width:956.000000px;}
.x0{left:72.181208px;}
.x2{left:90.932282px;}
.x3{left:678.776040px;}
.x1{left:696.676980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.006982pt;}
.ls0{letter-spacing:-0.003990pt;}
.ls3{letter-spacing:-0.003491pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.004987pt;}
.ws1{word-spacing:-0.001330pt;}
.ws3{word-spacing:-0.001164pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.001330pt;}
._0{margin-left:-1.028079pt;}
._1{margin-left:-0.589184pt;}
.fs4{font-size:11.637378pt;}
.fs2{font-size:12.468619pt;}
.fs0{font-size:13.299861pt;}
.fs1{font-size:14.962343pt;}
.fs3{font-size:17.456067pt;}
.fs5{font-size:24.937238pt;}
.y1{bottom:34.273333pt;}
.yf{bottom:34.433333pt;}
.ye{bottom:147.633333pt;}
.yd{bottom:160.273333pt;}
.yc{bottom:172.993333pt;}
.y0{bottom:185.333333pt;}
.yb{bottom:191.073333pt;}
.ya{bottom:245.073333pt;}
.y9{bottom:257.793333pt;}
.y8{bottom:275.873333pt;}
.y7{bottom:329.873333pt;}
.y6{bottom:342.593333pt;}
.y5{bottom:360.593333pt;}
.y4{bottom:416.273333pt;}
.y3{bottom:429.633333pt;}
.y2{bottom:448.113333pt;}
.y10{bottom:503.393333pt;}
.h4{height:11.250981pt;}
.h7{height:12.674767pt;}
.h2{height:13.020563pt;}
.h3{height:13.501177pt;}
.h6{height:16.391039pt;}
.h5{height:20.499183pt;}
.h8{height:29.284547pt;}
.h1{height:334.666667pt;}
.h0{height:560.000000pt;}
.w1{width:336.666667pt;}
.w0{width:397.333333pt;}
.x0{left:30.000000pt;}
.x2{left:37.793333pt;}
.x3{left:282.113333pt;}
.x1{left:289.553333pt;}
}
